--  AADS#27698 correctie afleveradressen volgens lijst in call. Nu voor bestelopdrachten ook
--  
-- 
SET ECHO ON

SPOOL aads#27698_2.lst
SET DEFINE OFF


UPDATE   bes_bestelopdr
   SET   mld_adres_key_lev = 19  -- 115-014 - BALIE BEGANE GROND
 WHERE   bes_bestelopdr_id = '79/1';

UPDATE   bes_bestelopdr
   SET   mld_adres_key_lev = 18 -- 133-070 - SOCIO RUIMTE BEGANE GROND
 WHERE   bes_bestelopdr_id IN ('52/1', '118/1');

UPDATE   bes_bestelopdr
   SET   mld_adres_key_lev = 16         -- 133-070 - SOCIO RUIMTE BEGANE GROND
 WHERE   bes_bestelopdr_id IN
               ('6/1',
                '8/1',
                '26/1',
                '33/1',
                '74/1',
                '196/1',
                '205/1',
                '219/1',
                '229/1',
                '236/1',
                '245/1',
                '254/1',
                '265/1',
                '272/1',
                '280/1',
                '286/1',
                '296/1',
                '300/1',
                '307/1',
                '312/1',
                '329/1',
                '338/1',
                '356/1',
                '369/1',
                '377/1',
                '384/1',
                '389/1',
                '413/1',
                '425/1');

COMMIT;

SPOOL OFF